Subject: Re: [PATCH v5 1/2] rust: netlink: add raw netlink abstraction

From: Jakub Kicinski <[email-masked]>
Date: Thu, 28 May 2026 08:04:41 -0700

On Thu, 28 May 2026 06:25:48 +0000 Alice Ryhl wrote:
> > > Netdev maintainers, what do you prefer that I put for these files? I'm
> > > of course happy to be on the hook for this code.  
> > 
> > Can we put it under rust/kernel/net and rust/helpers/net ?
> > And then add those directories to networking ?
> > Just so that we don't have to keep wondering with every little piece 
> > of code.  
> 
> Sure, will do.
> 
> However, it doesn't look like rust/kernel/net/ is listed under any
> MAINTAINERS entry either.

Which is why I said:

  "And then add those directories to networking ?"